Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2078

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2078
Last Modified 30 Oct 2012 10:56:43
Published 05 May 2008 12:20:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2078

Summary

Robocode before 1.6.0 allows user-assisted remote attackers to "access the internals of the Robocode game" via unspecified vectors related to the AWT Event Queue.

Vulnerable Systems

Application

  • Robocode 1.0.7

  • Robocode 1.4.9

  • Robocode 1.5.4


References

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=596393

SECUNIA - 30043

BID - 29016

XF - robocode-awteventqueue-security-bypass(42136)


Last Updated: 27 May 2016 10:55:04